/* yui-history-iframe */
#yui-history-iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	visibility: hidden;
}
/* main content */
#content-main {
	margin: 0 10px 0 210px;
	padding: 1em 1em 1em 1.5em;
	border: none;
}
#content-main h1 {
	margin: 0 0 5px 0;
	padding: 0;
	color: #000;
	font-size: 1.4em;
	line-height: 130%;
}
#content-main h2 {
	margin: 0;
	padding: 10px 0;
	color: #073266;
	font-size: 1.2em;
	line-height: 130%;
	background: url(../images/dot.gif) repeat-x bottom left;
}
#content-main h3 {
	margin: 0;
	padding: 10px 0;
	color: #073266;
	font-size: 1.05em;
	line-height: 130%;
}
#content-main h6 {
	margin: 0;
	padding: 0 70px 10px 0;
	color: #333;
	font-weight: normal;
}
/* main tabbage */
div#tabs {
	padding: 10px 0 0 0;
	margin: 15px 0 20px 0;
}
ul#tabbed_nav {
	display: block;
	margin: 0;
	padding: 0;
	height: 24px;
	list-style: none;
	background: url(../images/tabs/tabs-border.png) repeat-x left bottom;
}
ul#tabbed_nav li {
	float: left;
	display: inline-block;
	margin: 0;
	padding: 0;
	height: 24px;
}
ul#tabbed_nav li a {
	display: inline-block;
	margin: 0 0 -1px 0;
	padding-left: 10px;
	height: 24px;
	font: normal 12px/24px Arial, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color: #333;
	background: url(../images/tabs/tabs.png) no-repeat left -50px;
	outline: 0 none;
}
ul#tabbed_nav li a span {
	line-height: 24px;
	height: 24px;
	display: inline-block;
	padding: 0 10px 0 0;
	text-align: center;
	background: url(../images/tabs/tabs.png) no-repeat right -50px;
}
ul#tabbed_nav li a:hover {
	text-decoration: none;
	background-position: left -100px;
}
ul#tabbed_nav li a:hover span {
	background-position: right -100px;
}
ul#tabbed_nav li.active a {
	background-position: left top;
	color: #003b76;
}
ul#tabbed_nav li.active a span {
	background-position: right top;
}
/* content panels */
#content-panels {
	padding: 0 40px 60px 40px;
}
#content-panels #content1, #content-panels #content2, #content-panels #content3, #content-panels #content4, #content-panels #content5 {
	margin: 0;
	padding: 0;
}
#content-panels #content1 h2, #content-panels #content2 h2, #content-panels #content3 h2, #content-panels #content4 h2, #content-panels #content5 h2 {
	margin: 0;
	padding: 10px 0;
	color: #073266;
	font-size: 1.2em;
	line-height: 130%;
	background: url(../images/dot.gif) repeat-x bottom left;
}
/* pcn blocks */
.panel {
	margin: 0;
	padding: 0;
}
.item {
	margin: 0 30px;
	padding: 5px 0 10px 0;
	border-bottom: 1px solid #DDD;
}
.panel dd {
	margin: 0;
	padding: 0 70px 0 15px;
}
.item p {
	margin: 0;
	padding: 0 70px 10px 15px;
}
.item p.date {
	margin: 0;
	padding: 0 70px 4px 15px;
	font-weight: bold;
	font-size: 0.85em;
	color: #FF5402;
}
.item ul {
	margin: 0;
	padding: 0 70px 10px 30px;
	list-style-position: outside;
}
.item table {
	margin: 0 0 20px 15px;
	border-collapse: collapse;
	border: 1px solid #CECECE;
}
.item th {
	padding: 3px 8px;
	font-size: 90%;
	text-align: left;
	color: #333;
	background: #E0E0E0;
}
.item td {
	padding: 3px 8px;
	font-size: 90%;
	border-right: 1px solid #CECECE;
	border-bottom: 1px solid #CECECE;
}
/* more links */
.text-link {
	display: inline;
	margin: 0;
	padding: 0 0 0 12px;
	background: url(/images/morearrow.gif) no-repeat left center;
}
.text-link a {
	color: #0066CC;
	font-weight: normal;
	font-size: 100%;
	text-decoration: none;
}
/* flash */
#flashContent {
	padding: 20px 0 0 0;
	text-align: center;
}
/* item boxes */
.item-wrap {
	margin: 0 230px 0 0;
}
.item-box {
	margin: 0;
	padding: 5px 0 10px 0;
	border-bottom: 1px solid #DDD;
}
#content-main .item-box h3 {
	padding: 10px 0 5px 0;
}
.item-box p {
	margin: 0;
	padding: 0 0 8px 0;
}
/* link box */
.link-box-wrap {
	float: right;
	display: inline;
	width: 200px;
	margin: 25px 0 25px 30px;
	padding: 0;
	background: #FFF url(../images/box-sprite.gif) no-repeat top left;
}
.link-box {
	float: right;
	display: inline;
	width: 180px;
	margin: 0;
	padding: 0 10px 10px 10px;
	font-size: 0.85em;
	background: url(../images/box-sprite.gif) no-repeat bottom right;
}
.link-box ul {
	margin: 0;
	padding: 2px 0 3px 0;
}
.link-box li {
	margin: 0;
	padding: 0 0 2px 12px;
	list-style: none;
	background: url(../images/bullet-square.gif) no-repeat 0 5px;
}
